SMP2 pour tous : migrez vos client en version 6.29 ou supérieure

Par , le dans Projet Folding@Home - 6 Commentaires
Les projets SMP2 viennent de quitter le mode –advmethods et deviennent désormais le standard pour tous les plieurs. Les projets utilisant A1 et A2 sont en train de se terminer, et la migration de BigAdv est en cours.

Assurez vous d’avoir un client SMP version 6.29 ou supérieur, ou vous ne pourrez plus avoir d’unités SMP.

Un client ne nécessitant pas MPI devrait être prochainement mis à disposition afin de simplifier la procédure d’installation.

Rendez vous sur la page de téléchargements pour récupérer la dernière version du client SMP (pour Windows, vous trouverez ces clients dans la page des clients haute performance).

Source : Forum Officiel